Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Probleme mit Perl

Alles rund um die verschiedenen Konsolen und shells sowie die Programmierung unter Linux

Moderator: Moderatoren

Antworten
merkur39
Newbie
Newbie
Beiträge: 3
Registriert: 22. Aug 2004, 12:18

Probleme mit Perl

Beitrag von merkur39 »

Hallo,

also wenn ich das Programm http://www.exit1.org/dvdrip/ installiere kommt diese Fehlermeldung. Leider kann ich noch nicht genau sagen ob ich Perl richtig installiert habe, weil ich damit bisher noch nicht gearbeitet habe.
[jens@Jens jens]$ cd /home/jens/Video-DVDRip-0.50.18
[jens@Jens Video-DVDRip-0.50.18]$ perl Makefile.PL
Warning: prerequisite Gtk 0.7008 not found.
Warning: prerequisite Gtk::Gdk::Pixbuf 0 not found.
Writing Makefile for Video::DVDRip
[jens@Jens Video-DVDRip-0.50.18]$ make
Makefile out-of-date with respect to /usr/lib/perl5/5.8.5/i386-linux-thread-multi/Config.pm /usr/lib/perl5/5.8.5/i386-linux-thread-multi/CORE/config.h
Cleaning current config before rebuilding Makefile...
make -f Makefile.old clean > /dev/null 2>&1 || /bin/sh -c true
/usr/bin/perl5.8.5 Makefile.PL
Checking if your kit is complete...
Looks good
Warning: prerequisite Gtk 0.7008 not found.
Warning: prerequisite Gtk::Gdk::Pixbuf 0 not found.
Writing Makefile for Video::DVDRip
==> Your Makefile has been rebuilt. <==
==> Please rerun the make command. <==
false
make: *** [Makefile] Fehler 1
[jens@Jens Video-DVDRip-0.50.18]$ make test
Makefile out-of-date with respect to /usr/lib/perl5/5.8.5/i386-linux-thread-multi/Config.pm /usr/lib/perl5/5.8.5/i386-linux-thread-multi/CORE/config.h
Cleaning current config before rebuilding Makefile...
make -f Makefile.old clean > /dev/null 2>&1 || /bin/sh -c true
/usr/bin/perl5.8.5 Makefile.PL
Checking if your kit is complete...
Looks good
Warning: prerequisite Gtk 0.7008 not found.
Warning: prerequisite Gtk::Gdk::Pixbuf 0 not found.
Writing Makefile for Video::DVDRip
==> Your Makefile has been rebuilt. <==
==> Please rerun the make command. <==
false
make: *** [Makefile] Fehler 1
[jens@Jens Video-DVDRip-0.50.18]$
Muss ich noch zusätzlich etwas installieren?
Vielen Dank für eure Antworten.
Benutzeravatar
Geier0815
Administrator
Administrator
Beiträge: 4420
Registriert: 14. Jun 2004, 09:12

Beitrag von Geier0815 »

Moin merkur39,

Du hast kein Perl Problem, sondern die GTK Pakete nicht installiert, hol das bitte nach (am besten auch die -devel) und alles wird gut.
Antworten